<!DOCTYPE html>
<html lang="tr">
  <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">	
        <title><?= ($page_title) ?  $page_title." " : $page_title ?>CSOYUNCU - CS 1.5 Server, CS 1.6 Server, CS GO Server</title>
        <meta name="description" content="Counter-Strike Server kiralama hizmeti. CS 1.6 Server kirala, CS 1.5 Server kirala, CS Source Server kirala, CS GO Server kirala, TS3 Server Kirala">
        <meta name="author" content="Engin SERÇE">
        <meta name="publisher" content="CSOW 1.0" />
        <meta name="google-site-verification" content="m2JvyfvmsEQ6K8CkjvlD3yhouUCFaQNI8Bg4y57U-rQ" />
        <meta name="yandex-verification" content="57ce763d862a0011" />
        <meta property="og:locale" content="tr_TR">
        <meta property="og:type" content="website">
        <meta property="og:title" content="CSOYUNCU - CS 1.6, CS 1.5, CS GO, CS SOURCE, TS3 Server Kirala">
        <meta property="og:description" content="Counter-Strike Server kiralama hizmeti. CS 1.6 Server kirala, CS 1.5 Server kirala, CS Source Server kirala, CS GO Server kirala, TS3 Server Kirala">
        <meta property="og:url" content="https://csoyuncu.org">
        <meta property="og:site_name" content="CSOYUNCU - CS 1.6, CS 1.5, CS GO, CS SOURCE, TS3 Server Kirala">
        <meta property="og:image" content="https://csoyuncu.org/images/csoyunculogo2022.png"> 
        <meta name="robots" content="index,follow">
        <meta name="twitter:card" content="Counter-Strike Server kiralama hizmeti. CS 1.6 Server kirala, CS 1.5 Server kirala, CS Source Server kirala, CS GO Server kirala, TS3 Server Kirala" />
        <meta name="twitter:site" content="@CSOYUNCU" />
        <meta name="twitter:creator" content="@CSOYUNCU" />
        <meta name="twitter:title" content="CSOYUNCU - CS 1.6, CS 1.5, CS GO, CS SOURCE, TS3 Server Kirala">
        <meta name="twitter:description" content="CSOYUNCU - CS 1.6, CS 1.5, CS GO, CS SOURCE, TS3 Server Kirala">
        <link rel="canonical" href="https://csoyuncu.org">
        <link href="https://fonts.googleapis.com/css?family=Karla:400,700,700i%7CRubik:300,400,500,700" rel="stylesheet">
		<link rel="stylesheet" href="css/font-awesome.min.css">
		<link rel="stylesheet" href="css/bootstrap.min2.css">
		<link rel="stylesheet" href="css/iconfont.css">
		<link rel="stylesheet" href="css/jquery-ui.structure.min.css">
		<link rel="stylesheet" href="css/jquery-ui.theme.min.css">
		<link rel="stylesheet" href="css/plugin2022.css" />
		<link rel="stylesheet" href="css/style1.css">
		<link rel="stylesheet" href="css/responsive2022.css" />
        <link rel="icon" type="image/x-icon" href="cso.png" />
		<link rel="icon" type="image/png" href="cso.png">
        <style>
            @media (max-width: 991px) {
            .megamenu-panel {
                width: 100%;
                border-top: none;
            }}
            @media (max-width: 991px) {
            .xs_nav-portrait .nav-menu>li:last-child {
                border-bottom: none;
            }}
            @media (max-width: 991px) {
            .xs_nav-portrait .nav-menus-wrapper {
                overflow-x: hidden;
            }}
            </style>
        
  </head>
  <body>  
  <div class="header-transparent">
    <div class="xs-top-bar">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <ul class="xs-top-bar-info">
                    <li>
                        <a href="https://www.facebook.com/CSOYUNCU.com.tr" rel="nofollow"><i class="icon icon-facebook"></i></a>
                    </li>
                    <li>
                        <a href="https://twitter.com/CSOYUNCU" rel="nofollow"><i class="icon icon-twitter"></i></a>
                    </li>
                    <li>
                        <a href="https://www.instagram.com/CSOYUNCUtr/" rel="nofollow"><i class="icon icon-instagram"></i></a>
                    </li>
                </ul>
            </div>
            <div class="col-md-6">
                <ul class="top-menu">
                    <li><a href="sponsor.html"><i class="icon icon-star"></i> Sponsor Ol</a></li>
                    <li><a href="http://csoyuncu.net/index.php" rel="nofollow"><i class="icon icon-hours-support"></i> Forum</a></li>
                    <li><a href="https://panel.csoyuncu.org/Giris/" rel="nofollow"><i class="icon icon-user"></i> Panel</a></li>
                </ul>
            </div>
        </div>
    </div>
</div> 

    <header class="xs-header">
    <div class="container">
        <div class="row">
            <div class="col-lg-2">
                <div class="xs-logo-wraper">
                    <a href="/" class="xs-logo">
                        <img src="images/csoyunculogo2022.png" alt="CSOyuncu Logo">
                    </a>
                </div>
            </div>
            <div class="col-lg-10">
                <nav class="xs-menus">
                    <div class="nav-header">
                        <a class="nav-brand" href="/">
                            <img src="images/csoyunculogo2022.png" alt="CSOyuncu Logo">
                        </a>
                        <div class="nav-toggle"></div>
                    </div>
                    <div class="nav-menus-wrapper">
                        <ul class="nav-menu align-to-right">
                            <li><a href="/">Anasayfa</a> </li>

                            <li class=""><a href="#">Server Listesi<span class="submenu-indicator"></span></a>
                                <div class="megamenu-panel xs-service-menu" style="display: none;">
                                    <div class="row">
                                        <div class="col-lg-6">
                                            <a href="cs15-server-listesi.html">
                                                <div class="media">
                                                    <img src="images/icon/cs_1.svg" style="width: 45px; height: 45px;" alt="cs 1.5 server kirala">
                                                    <div class="media-body">
                                                        <h4>CS 1.5 Server Listesi</h4>
                                                    </div>
                                                </div>
                                            </a>
                                            <a href="cs15mac-server-listesi.html">
                                                <div class="media">
                                                    <img src="images/icon/cs_1.svg" style="width: 45px; height: 45px;" alt="cs 1.5 maç server kirala">
                                                    <div class="media-body">
                                                        <h4>CS 1.5 Maç Server Listesi</h4>
                                                    </div>
                                                </div>
                                            </a>
                                            <a href="cs16-server-listesi.html">
                                                <div class="media">
                                                    <img src="images/icon/cs_2.svg" style="width: 45px; height: 45px;" alt="cs 1.6 server kirala">
                                                    <div class="media-body">
                                                        <h4>CS 1.6 Server Listesi</h4>
                                                    </div>
                                                </div>
                                            </a>
                                            <a href="cs16mac-server-listesi.html">
                                                <div class="media">
                                                    <img src="images/icon/cs_2.svg" style="width: 45px; height: 45px;" alt="cs 1.6 maç server kirala">
                                                    <div class="media-body">
                                                        <h4>CS 1.6 Maç Server Listesi</h4>
                                                    </div>
                                                </div>
                                            </a>
                                        </div>
                                        <div class="col-lg-6">
                                            
                                            <a href="csgo-server-listesi.html">
                                                <div class="media">
                                                    <img src="images/icon/cs_5.svg" style="width: 45px; height: 45px;" alt="cs go server kirala">
                                                    <div class="media-body">
                                                        <h4>CS GO Server Listesi</h4>
                                                    </div>
                                                </div>
                                            </a>
                                            <a href="cssource-server-listesi.html">
                                                <div class="media">
                                                    <img src="images/icon/cs_4.svg" style="width: 45px; height: 45px;" alt="cs source server kirala">
                                                    <div class="media-body">
                                                        <h4>CS Source Server Listesi</h4>
                                                    </div>
                                                </div>
                                            </a>
                                            <a href="ts3-server-listesi.html">
                                                <div class="media">
                                                    <img src="images/icon/ts3.svg" style="width: 45px; height: 45px;" alt="ts3 server kirala">
                                                    <div class="media-body">
                                                        <h4>TS3 Server Listesi</h4>
                                                    </div>
                                                </div>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </li>
							
							<li class=""><a href="#">Server Kirala<span class="submenu-indicator"></span></a>
                                <div class="megamenu-panel xs-service-menu nav-submenu" style="right: 0px; display: none;">
                                    <div class="row">
                                        <div class="col-lg-6">
                                            <a href="cs15-server-kirala.html">
                                                <div class="media">
                                                    <img src="images/icon/cs_1.svg" style="width: 45px; height: 45px;" alt="cs 1.5 server kirala">
                                                    <div class="media-body">
                                                        <h4>CS 1.5 Server Kirala</h4>
                                                    </div>
                                                </div>
                                            </a>
                                            <a href="cs15mac-server-kirala.html">
                                                <div class="media">
                                                    <img src="images/icon/cs_1.svg" style="width: 45px; height: 45px;" alt="cs 1.5 maç server kirala">
                                                    <div class="media-body">
                                                        <h4>CS 1.5 Maç Server Kirala</h4>
                                                    </div>
                                                </div>
                                            </a>
                                            <a href="cs16-server-kirala.html">
                                                <div class="media">
                                                    <img src="images/icon/cs_2.svg" style="width: 45px; height: 45px;" alt="cs 1.6 server kirala">
                                                    <div class="media-body">
                                                        <h4>CS 1.6 Server Kirala</h4>
                                                    </div>
                                                </div>
                                            </a>
                                            <a href="cs16mac-server-kirala.html">
                                                <div class="media">
                                                    <img src="images/icon/cs_2.svg" style="width: 45px; height: 45px;" alt="cs 1.6 maç server kirala">
                                                    <div class="media-body">
                                                        <h4>CS 1.6 Maç Server Kirala</h4>
                                                    </div>
                                                </div>
                                            </a>
                                        </div>
                                        <div class="col-lg-6">
                                            
                                            <a href="csgo-server-kirala.html">
                                                <div class="media">
                                                    <img src="images/icon/cs_5.svg" style="width: 45px; height: 45px;" alt="cs go server kirala">
                                                    <div class="media-body">
                                                        <h4>CS GO Server Kirala</h4>
                                                    </div>
                                                </div>
                                            </a>
                                            <a href="cssource-server-kirala.html">
                                                <div class="media">
                                                    <img src="images/icon/cs_4.svg" style="width: 45px; height: 45px;" alt="cs source server kirala">
                                                    <div class="media-body">
                                                        <h4>CS Source Server Kirala</h4>
                                                    </div>
                                                </div>
                                            </a>
                                            <a href="ts3-server-kirala.html">
                                                <div class="media">
                                                    <img src="images/icon/ts3.svg" style="width: 45px; height: 45px;" alt="ts3 server kirala">
                                                    <div class="media-body">
                                                        <h4>TS3 Server Kirala</h4>
                                                    </div>
                                                </div>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li><a href="hesap-bilgileri.html">Hesap Bilgileri</a></li>
                            <li><a href="iletisim.html">İletişim</a></li>
                            
                        </ul>
                    </div>
                </nav>
            </div>
        </div>
    </div>
</header> 
</div>

<!-- Menü arka plan -->
<section class="xs-banner">
    <div class="container">
        <div class="row">

            
        </div>
    </div>
</section><!-- End Menü arka plan -->

<div class="container">
<?php if($_sliderDurum): ?>
    <div class="row">
        <div class="col-md-12 xs-pricing-group">
        <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
        <div class="carousel-inner">
            <div class="carousel-item active">
            <img class="d-block w-100" src="images/slider/1.png" alt="cs 1.6 server kirala, csoyuncu">
            </div>
            <div class="carousel-item">
            <img class="d-block w-100" src="images/slider/2.png" alt="cs 1.5 server kirala, csoyuncu">
            </div>
            <div class="carousel-item">
            <img class="d-block w-100" src="images/slider/3.png" alt="ts3 server kirala, csoyuncu">
            </div>
            <div class="carousel-item">
            <img class="d-block w-100" src="images/slider/4.png" alt="cs 1.6 maç server kirala, csoyuncu">
            </div>
            <div class="carousel-item">
            <img class="d-block w-100" src="images/slider/66.png" alt="cs 1.5 maç server kirala, csoyuncu">
            </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Geri</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">İleri</span>
        </a>
        </div>
        </div>
    </div>
</div>
</div>
</div>
</div>
<?php endif; ?>
</div>
