<?php
	$website_url = 'https://csoyuncu.org/';
	$pages_dir = 'pages';

	$lgsl_urls = [
		'cs15' => [
			'main' => 'https://panel.csoyuncu.org/newLGSL/cs15/index.php',
			'maina' => 'https://panel.csoyuncu.org/newLGSL/cs15a/index.php',
			'refresh' => 'https://csoyuncu.org/lgsl_cs15.php'
		],
		'cs15mac' => [
			'main' => 'https://panel.csoyuncu.org/newLGSL/cs15mac/index.php',
			'maina' => 'https://panel.csoyuncu.org/newLGSL/cs15maca/index.php',
			'refresh' => 'https://csoyuncu.org/lgsl_cs15mac.php'
		],
		'cs16' => [
			'main' => 'https://panel.csoyuncu.org/newLGSL/cs16/index.php',
			'maina' => 'https://panel.csoyuncu.org/newLGSL/cs16a/index.php',
			'refresh' => 'https://csoyuncu.org/lgsl_cs16.php'
		],
		'cs16mac' => [
			'main' => 'https://panel.csoyuncu.org/newLGSL/cs16mac/index.php',
			'maina' => 'https://panel.csoyuncu.org/newLGSL/cs16maca/index.php',
			'refresh' => 'https://csoyuncu.org/lgsl_cs16mac.php'
		],
		'cssource' => [
			'main' => 'https://panel.csoyuncu.org/newLGSL/cssource/index.php',
			'maina' => 'https://panel.csoyuncu.org/newLGSL/cssourcea/index.php',
			'refresh' => 'https://csoyuncu.org/lgsl_cssource.php'
		],
		'csgo' => [
			'main' => 'https://panel.csoyuncu.org/newLGSL/csgo/index.php',
			'maina' => 'https://panel.csoyuncu.org/newLGSL/csgoa/index.php',
			'refresh' => 'https://csoyuncu.org/lgsl_csgo.php'
		],
		'ts3' => [
			'main' => 'https://panel.csoyuncu.org/newLGSL/ts3/index.php',
			'maina' => 'https://panel.csoyuncu.org/newLGSL/ts3/index.php',
			'refresh' => 'https:/csoyuncu.org/lgsl_ts3.php'
		],
	];


	$sayfabuton = true;

	$sayfalar = array(
		'anasayfa' => array('title' => '', 'buton' => 1, 'active' => 'anasayfa', 'slider' => 1),
		'cs-indir' => array('title' => 'CS 1.5 İndir, CS 1.6 İndir, CS 1.6 v23 İndir, CS GO İndir, CS Source İndir', 'buton' => 1,),
		'dokumanlar' => array('title' => 'Dökümanlar', 'buton' => 1,),
		'sxe-indir' => array('title' => 'sXe Injected İndir', 'buton' => 1,),
		'cs16v23-indir' => array('title' => 'CS 1.6 v23 İndir', 'buton' => 1,),
		'cs15-server-listesi' => array('title' => 'CS 1.5 Server Listesi', 'buton' => 0, 'active' => 'sunucular', 'slider' => 1),
		'cs15mac-server-listesi' => array('title' => 'CS 1.5 Maç Server Listesi', 'buton' => 0, 'active' => 'sunucular', 'slider' => 1),
		'cssource-server-listesi' => array('title' => 'CS Source Server Listesi', 'buton' => 0, 'active' => 'sunucular', 'slider' => 1),
		'cs16-server-listesi' => array('title' => 'CS 1.6 Server Listesi', 'buton' => 0, 'active' => 'sunucular', 'slider' => 1),
		'csgo-server-listesi' => array('title' => 'CS GO Server Listesi', 'buton' => 0, 'active' => 'sunucular', 'slider' => 1),
		'cs16mac-server-listesi' => array('title' => 'CS 1.6 Maç Server Listesi', 'buton' => 0, 'active' => 'sunucular', 'slider' => 1),
		'ts3-server-listesi' => array('title' => 'TS3 Server Listesi', 'buton' => 0, 'active' => 'sunucular', 'slider' => 1),
		'cs16-server-kirala' => array('title' => 'CS 1.6 Server Kirala', 'buton' => 0, 'active' => 'paketler', 'slider' => true),
		'cs15-server-kirala' => array('title' => 'CS 1.5 Server Kirala', 'buton' => 0, 'active' => 'paketler', 'slider' => true),
		'cs15mac-server-kirala' => array('title' => 'CS 1.5 Maç Server Kirala', 'buton' => 0, 'active' => 'paketler', 'slider' => true),
		'cssource-server-kirala' => array('title' => 'CS Source Kirala', 'buton' => 0, 'active' => 'paketler', 'slider' => true),
		'ts3-server-kirala' => array('title' => 'TS3 Server Kirala', 'buton' => 0, 'active' => 'paketler', 'slider' => true),
		'cs16mac-server-kirala' => array('title' => 'CS 1.6 Maç Server Kirala', 'buton' => 0, 'active' => 'paketler', 'slider' => true),
		'csgo-server-kirala' => array('title' => 'CS GO Server Kirala', 'buton' => 0, 'active' => 'paketler', 'slider' => true),
		'hizmet-sozlesmesi' => array('title' => 'Hizmet Sözleşmesi', 'buton' => 1, 'slider' => 0),
		'panel-goruntuleri' => array('title' => 'Panel Görüntüleri', 'buton' => 1, 'slider' => 1),
		'mobil-odeme' => array( 'title' => 'Mobil Ödeme', 'buton' => 1, 'active' => 'mobil-odeme'),
		'fastdownload-sistemi' => array( 'title' => 'FastDownload Sistemi', 'buton' => 1),
		'iletisim' => array( 'title' => 'İletişim', 'buton' => 1, 'active' => 'iletisim', 'slider' => true),
		'amxmodx-komutlari' => array( 'title' => 'AMXModX Komutları', 'buton' => 1),
		'hesap-bilgileri' => array( 'title' => 'Hesap Bilgileri', 'buton' => 1, 'slider' =>1),
		'cs16-macbotu-komutlari' => array( 'title' => 'CS 1.6 Maç Botu Komutları', 'buton' => 1, 'slider' => 1),
		'cs16-yardim' => array( 'title' => 'CS 1.6 Admin Komutları', 'buton' => 1, 'slider' => 1),
		'hlsw' => array( 'title' => 'HLSW Kullanımı', 'buton' => 1, 'slider' => 1),
		'ts3-yardim' => array( 'title' => 'TS3 Nedir & Nasıl Kullanılır?', 'buton' => 1, 'slider' => 1),
		'fastdownload-nedir' => array( 'title' => 'FastDownload Nedir?', 'buton' => 1, 'slider' => 1),
		'cs16-indir' => array( 'title' => 'CS 1.6 İndir', 'buton' => 1, 'slider' => 1),
		'cs15-indir' => array( 'title' => 'CS 1.5 İndir', 'buton' => 1, 'slider' => 1),
		'sponsor' => array( 'title' => 'Sponsor Ol', 'buton' => 1, 'slider' => 0),
		'cssource-indir' => array( 'title' => 'CS Source İndir', 'buton' => 1, 'slider' => 1),
		'cssource-admin-komutlari' => array( 'title' => 'CS Source Admin Komutları', 'buton' => 1, 'slider' => 1),
		'cs16-rate-ayarlari' => array( 'title' => 'CS 1.6 Rate Ayarları', 'buton' => 1, 'slider' => 1),
		'cs16-modlar' => array( 'title' => 'CS 1.6 Modlar', 'buton' => 1, 'slider' => 1),
		'panel-ozellikleri' => array( 'title' => 'Panel Özellikleri', 'buton' => 1, 'slider' => 1),
		'cs16-admin-komutlari' => array( 'title' => 'CS 1.6 Admin Komutları', 'buton' => 1, 'slider' => 1),
		'csgo-admin-komutlari' => array( 'title' => 'CS GO Admin Komutları', 'buton' => 1, 'slider' => 1),
		'cs16-anti-wallhack' => array( 'title' => 'CS 1.6 Anti Wallhack', 'buton' => 1, 'slider' => 1),
		'sxe-hatalarivecozumleri' => array( 'title' => 'sXe Hataları ve Çözümleri', 'buton' => 1, 'slider' => 1),
		'kiralik-serverlar' => array( 'title' => 'Kiralık Serverlar', 'buton' => 1, 'slider' => 1),
		'csgo-indir' => array( 'title' => 'CS GO İndir', 'buton' => 1, 'slider' => 1),
		'gizlilik-politikasi' => array( 'title' => 'Gizlilik Politikası', 'buton' => 1, 'slider' => 0),
		'csgo-server-listesi-indir' => array( 'title' => 'CS GO Server Listesi İndir', 'buton' => 1, 'slider' => 1),
		'cs16-server-listesi-indir' => array( 'title' => 'CS 1.6 Server Listesi İndir', 'buton' => 1, 'slider' => 1),
		'ts3-indir' => array( 'title' => 'TS3 İndir', 'buton' => 1, 'slider' => 1),
		'csgo-yardim' => array( 'title' => 'CS GO Admin Komutları', 'buton' => 1, 'slider' => 1),
		'dosyalar' => array( 'title' => 'Dosyalar', 'buton' => 1, 'slider' => 1),
	);
?>